import 'package:json_annotation/json_annotation.dart';
import 'package:location/data/bean/common_point_bean.dart';

part 'common_point_response.g.dart';

@JsonSerializable()
class CommonPointResponse {
  @JsonKey(name: 'list')
  List<CommonPointBean>? list;

  CommonPointResponse({this.list});

  factory CommonPointResponse.fromJson(Map<String, dynamic> json) =>
      _$CommonPointResponseFromJson(json);

  Map<String, dynamic> toJson() => _$CommonPointResponseToJson(this);
}
